<?xml version="1.0" encoding="gb2312"?>
<AEConfig>
    <!--The adjusted hdrValue is (AdjustValue*hdrValue)>>8 -->
    <HdrCompAjust>
        <hdrType0_underExposureAdjust>256</hdrType0_underExposureAdjust>  <!-- Thre 2000-->
        <hdrType0_overExposureAdjust>256</hdrType0_overExposureAdjust>  <!-- Thre -1700 -->
        <hdrType1_underExposureAdjust>1</hdrType1_underExposureAdjust>  <!-- Thre 2000 -->
        <hdrType1_overExposureAdjust>400</hdrType1_overExposureAdjust>  <!-- Thre -1700 -->
        <hdrType2_underExposureAdjust>27</hdrType2_underExposureAdjust>  <!-- Thre 2000 -->
        <hdrType2_overExposureAdjust>652</hdrType2_overExposureAdjust>  <!-- Thre -1000 -->
        <hdrType3_underExposureAdjust>27</hdrType3_underExposureAdjust>  <!-- Thre 2000 -->
        <hdrType3_overExposureAdjust>340</hdrType3_overExposureAdjust>  <!-- Thre -1700 -->
        <hdrType5_underExposureAdjust>40</hdrType5_underExposureAdjust>  <!-- Thre 800 -->
        <hdrType5_overExposureAdjust>246</hdrType5_overExposureAdjust>  <!-- Thre -1330 -->

        <hdr_NIGHT_underExpoAdj>256</hdr_NIGHT_underExpoAdj>  <!-- Thre 800 -->
        <hdr_NIGHT_overExpoAdj>256</hdr_NIGHT_overExpoAdj>  <!-- Thre -1330 -->
        <hdr_STAGE_underExpoAdj>256</hdr_STAGE_underExpoAdj>  <!-- Thre 800 -->
        <hdr_STAGE_overExpoAdj>256</hdr_STAGE_overExpoAdj>  <!-- Thre -1330 -->
        <hdr_SUNSET_underExpoAdj>170</hdr_SUNSET_underExpoAdj>  <!-- Thre 1500 -->
        <hdr_SUNSET_overExpoAdj>256</hdr_SUNSET_overExpoAdj>  <!-- Thre -1500 -->
    </HdrCompAjust>

    <HDRPControl>
        <HDRPCloseTag>2</HDRPCloseTag>  <!--1:ALL IN, 2:FLAG IN, 0:Close -->
        <HDRPEnterFlag>1006</HDRPEnterFlag>
        <HdrpUseManualAE>2</HdrpUseManualAE>  <!--1:Manual AE, 2:Manual AE+Long Expo Manual AE -->
    </HDRPControl>

    <RHDRControl>
        <RHDRtarget>200</RHDRtarget>
        <RHDRyuvOverRatioWeight>128</RHDRyuvOverRatioWeight>  <!-- range[0, 256] -->
        <RHDRYuvRawOverTh1>10</RHDRYuvRawOverTh1>  <!-- range[0, 256] -->
        <RHDRYuvRawOverTh2>100</RHDRYuvRawOverTh2>  <!-- range[0, 256] -->
        <RHDRUnderRatioTH>80</RHDRUnderRatioTH>  <!-- range[0, 1000] -->
        <RHDRUnderRatioTH1>150</RHDRUnderRatioTH1>  <!-- range[0, 1000] -->
        <RHDRHighLightLvTH>1000</RHDRHighLightLvTH>  <!-- iso * T * 1000 -->
        <RHDRHighLightLvTH1>3000</RHDRHighLightLvTH1>
        <RHDRlongExpoMax>20000</RHDRlongExpoMax>
        <BandingCheckTag>1</BandingCheckTag>
        <BandingLuma1>20</BandingLuma1>
        <BandingLuma2>30</BandingLuma2>
        <BandingRowDepth1>5</BandingRowDepth1>
        <BandingRowDepth2>10</BandingRowDepth2>
        <RHDRLvZone1>100</RHDRLvZone1>  <!-- iso * T * 1000 -->
        <RHDRLvZone2>800</RHDRLvZone2>
        <RHDRLvZone3>5000</RHDRLvZone3>
        <RHDRLvZone4>12000</RHDRLvZone4>
        <RHDRLvZone5>25000</RHDRLvZone5>
        <RHDRLvTargetShift1>15</RHDRLvTargetShift1>
        <RHDRLvTargetShift2>15</RHDRLvTargetShift2>
        <RHDRLvTargetShift3>10</RHDRLvTargetShift3>
        <RHDRLvTargetShift4>-15</RHDRLvTargetShift4>
        <RHDRLvTargetShift5>-35</RHDRLvTargetShift5>
        <RHDRLvDarkRatioTh1>35</RHDRLvDarkRatioTh1>  <!-- range [0, 1000] -->
        <RHDRLvDarkRatioTh2>35</RHDRLvDarkRatioTh2>
        <RHDRLvDarkRatioTh3>35</RHDRLvDarkRatioTh3>
        <RHDRLvDarkRatioTh4>40</RHDRLvDarkRatioTh4>
        <RHDRLvDarkRatioTh5>50</RHDRLvDarkRatioTh5>
        <RHDRLvDarkLumaTh1>2</RHDRLvDarkLumaTh1>  <!-- range [0, 1024] -->
        <RHDRLvDarkLumaTh2>2</RHDRLvDarkLumaTh2>
        <RHDRLvDarkLumaTh3>3</RHDRLvDarkLumaTh3>
        <RHDRLvDarkLumaTh4>2</RHDRLvDarkLumaTh4>
        <RHDRLvDarkLumaTh5>2</RHDRLvDarkLumaTh5>
        <RHDROverRatioTh1>10</RHDROverRatioTh1>  <!-- range [1, 1000] -->
        <RHDROverRatioTh2>25</RHDROverRatioTh2>
        <RHDROverRatioTh3>50</RHDROverRatioTh3>
        <RHDROverRatioTh4>100</RHDROverRatioTh4>
        <RHDROverRatioTh5>180</RHDROverRatioTh5>
        <RHDROverTargetAdjust1>-40</RHDROverTargetAdjust1>
        <RHDROverTargetAdjust2>-75</RHDROverTargetAdjust2>
        <RHDROverTargetAdjust3>-90</RHDROverTargetAdjust3>
        <RHDROverTargetAdjust4>-95</RHDROverTargetAdjust4>
        <RHDROverTargetAdjust5>-100</RHDROverTargetAdjust5>
        <RHDRFaceOverTargetAdjust1>-30</RHDRFaceOverTargetAdjust1>
        <RHDRFaceOverTargetAdjust2>-65</RHDRFaceOverTargetAdjust2>
        <RHDRFaceOverTargetAdjust3>-95</RHDRFaceOverTargetAdjust3>
        <RHDRFaceOverTargetAdjust4>-120</RHDRFaceOverTargetAdjust4>
        <RHDRFaceOverTargetAdjust5>-130</RHDRFaceOverTargetAdjust5>
        <RHDRFaceMeanTH1>10</RHDRFaceMeanTH1>
        <RHDRFaceMeanTH2>20</RHDRFaceMeanTH2>
        <RHDRFaceMeanTH3>40</RHDRFaceMeanTH3>
        <RHDRFaceMeanTH4>65</RHDRFaceMeanTH4>
        <RHDRFaceMeanTH5>95</RHDRFaceMeanTH5>
        <RHDRFaceMeanTH6>130</RHDRFaceMeanTH6>
        <RHDRFaceEvLmt1>-700</RHDRFaceEvLmt1>
        <RHDRFaceEvLmt2>-1000</RHDRFaceEvLmt2>
        <RHDRFaceEvLmt3>-1350</RHDRFaceEvLmt3>
        <RHDRFaceEvLmt4>-1800</RHDRFaceEvLmt4>
        <RHDRFaceEvLmt5>-2100</RHDRFaceEvLmt5>
        <RHDRFaceEvLmt6>-2200</RHDRFaceEvLmt6>

        <HlrType>2</HlrType>
        <HlrLv>1850</HlrLv>
        <HlrOverRatioTH>5</HlrOverRatioTH>

        <RHDRISOTable50HZ0>50</RHDRISOTable50HZ0>
        <RHDRISOTable50HZ1>400</RHDRISOTable50HZ1>
        <RHDRISOTable50HZ2>800</RHDRISOTable50HZ2>
        <RHDRISOTable50HZ3>1600</RHDRISOTable50HZ3>
        <RHDRISOTable50HZ4>2500</RHDRISOTable50HZ4>
        <RHDRISOTable50HZ5>3200</RHDRISOTable50HZ5>
        <RHDRISOTable50HZ6>6400</RHDRISOTable50HZ6>

        <RHDRExpoTable50HZ0>10000</RHDRExpoTable50HZ0>
        <RHDRExpoTable50HZ1>10000</RHDRExpoTable50HZ1>
        <RHDRExpoTable50HZ2>20000</RHDRExpoTable50HZ2>
        <RHDRExpoTable50HZ3>30000</RHDRExpoTable50HZ3>
        <RHDRExpoTable50HZ4>40000</RHDRExpoTable50HZ4>
        <RHDRExpoTable50HZ5>50000</RHDRExpoTable50HZ5>
        <RHDRExpoTable50HZ6>60000</RHDRExpoTable50HZ6>

        <RHDRISOTable60HZ0>50  </RHDRISOTable60HZ0>
        <RHDRISOTable60HZ1>400 </RHDRISOTable60HZ1>
        <RHDRISOTable60HZ2>800 </RHDRISOTable60HZ2>
        <RHDRISOTable60HZ3>1600</RHDRISOTable60HZ3>
        <RHDRISOTable60HZ4>2500</RHDRISOTable60HZ4>
        <RHDRISOTable60HZ5>3200</RHDRISOTable60HZ5>
        <RHDRISOTable60HZ6>6400</RHDRISOTable60HZ6>
        <RHDRISOTable60HZ7>6400</RHDRISOTable60HZ7>

        <RHDRExpoTable60HZ0>8333 </RHDRExpoTable60HZ0>
        <RHDRExpoTable60HZ1>8333 </RHDRExpoTable60HZ1>
        <RHDRExpoTable60HZ2>16666</RHDRExpoTable60HZ2>
        <RHDRExpoTable60HZ3>25000</RHDRExpoTable60HZ3>
        <RHDRExpoTable60HZ4>33333</RHDRExpoTable60HZ4>
        <RHDRExpoTable60HZ5>41666</RHDRExpoTable60HZ5>
        <RHDRExpoTable60HZ6>50000</RHDRExpoTable60HZ6>
        <RHDRExpoTable60HZ7>58333</RHDRExpoTable60HZ7>
    </RHDRControl>

    <UltraISO_RHDR>
        <UltraISOCloseTag>2</UltraISOCloseTag>
        <UltraISOEnterISO>6400</UltraISOEnterISO>
        <UltraISOEnterLV>-13</UltraISOEnterLV>
        <UltraISOEnterLVDelta>2</UltraISOEnterLVDelta>
        <UltraISOEnterFPS>17</UltraISOEnterFPS>
        <UltraISOEnterLumaRatio>70</UltraISOEnterLumaRatio>

        <UltraISOEnterLv1luma>85</UltraISOEnterLv1luma>
        <UltraISOEnterLv1lumaDelta>10</UltraISOEnterLv1lumaDelta>
        <EllipLv1LumaRatio>1</EllipLv1LumaRatio>
        <UltraISOLv1SendISO>12800</UltraISOLv1SendISO>
        <UltraISOLv1SendExpo>125000</UltraISOLv1SendExpo>
        <UltraISOLv1SendExpoTripod>250000</UltraISOLv1SendExpoTripod>

        <UltraISOEnterHighRatioLuma>100</UltraISOEnterHighRatioLuma>
        <UltraISOEnterHighRatio>95</UltraISOEnterHighRatio>

        <EllipLv2LumaRatio>2</EllipLv2LumaRatio>
        <UltraISOLv2SendISO>12800</UltraISOLv2SendISO>
        <UltraISOLv2SendExpo>125000</UltraISOLv2SendExpo>
        <UltraISOLv2SendExpoTripod>250000</UltraISOLv2SendExpoTripod>

        <EllipLv3LumaRatio>4</EllipLv3LumaRatio>
        <UltraISOLv3SendISO>12800</UltraISOLv3SendISO>
        <UltraISOLv3SendExpo>250000</UltraISOLv3SendExpo>
        <UltraISOLv3SendExpoTripod>500000</UltraISOLv3SendExpoTripod>

        <EllipLv4LumaRatio>8</EllipLv4LumaRatio>
        <UltraISOLv4SendISO>25600</UltraISOLv4SendISO>
        <UltraISOLv4SendExpo>250000</UltraISOLv4SendExpo>
        <UltraISOLv4SendExpoTripod>500000</UltraISOLv4SendExpoTripod>

        <EllipLv5LumaRatio>16</EllipLv5LumaRatio>
        <UltraISOLv5SendISO>40000</UltraISOLv5SendISO>
        <UltraISOLv5SendExpo>500000</UltraISOLv5SendExpo>
        <UltraISOLv5SendExpoTripod>850000</UltraISOLv5SendExpoTripod>

        <EllipLv6LumaRatio>32</EllipLv6LumaRatio>
        <UltraISOLv6SendISO>40000</UltraISOLv6SendISO>
        <UltraISOLv6SendExpo>500000</UltraISOLv6SendExpo>
        <UltraISOLv6SendExpoTripod>850000</UltraISOLv6SendExpoTripod>

        <UltraISOSendExpoMax>850000</UltraISOSendExpoMax>
        <TripodGyroAbsTh>300</TripodGyroAbsTh>  <!-- (int)(1000*float_value) -->
        <TripodGyroAbsThDelta>100</TripodGyroAbsThDelta>
    </UltraISO_RHDR>

</AEConfig>
<!--fileLength 12065, If add parameters, please adjust the fileLength,2018/02/24-->
